@charset "utf-8";
/* CSS Document */

body {background-image: url(/images/Pinstrpe.gif);}
.container {border:1px solid #C0C0C0; width:1024px; margin:4px auto; background-image: url(/images/column.gif);
	background-repeat:repeat-y; background-color:#FFFFFF;}
.page {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px;}
.footer {clear:right; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; padding:3px; text-align:center; margin:auto;}

.menuColumn, .menuColumnV {float:left; width:230px; margin-bottom:15px; }
.menuColumn a{display:block; width:222px; background:#C10202; padding-left:15px; padding-right:8px; text-decoration:none; font-size:10px; font-weight:bold;
	line-height:20px; height:20px; color:#FFFFFF; vertical-align:text-bottom;}
.menuColumn a:hover{background:#E3CA14; color:#000000;}
.title {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 16px; margin-left:8px;}
.content {margin-left:245px; background-color:#FFFFFF; padding:15px;}
/* page styles */
.content h2{font-size:16px; margin:0;}
.video {display:block; margin:0 0 15px 15px; text-align:right; float:right; clear:right}
.image {display:block; margin:0 0 15px 15px; text-align:right; float:right; clear:right}
/* recipe styles */
.recipe {font-family:Verdana, Arial, Helvetica, sans-serif; width:400px; font-size:10px; color: #333333;}
.recipe .contributor {font-size:12px; font-style:italic; font-weight:bold;}
.recipe .notes {border:1px dashed #FF0000; display:block; padding:4px; margin:2px;}
.recipe h1 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #FF0000; margin: 0;}
.recipe h2 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #847840; margin: 0;}
.recipe ul {margin:3px 0 15px 20px; padding: 0; list-style-type: none;}
.recipe ul li {margin: 3px 0; padding: 0;}
.recipe ol {margin: 3px 0 20px 20px; padding: 0; font-family:Verdana, Arial, Helvetica, sans-serif;}
.recipe ol li {margin: 8px 0; padding: 0;}
.category {padding-left:10px; font-size: 12px; color: #000000; font-weight: bold;}
.title {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 16px; margin-left:8px;}

.menuColumnV a{display:block; width:100%; background:#C10202; padding-left:15px; text-decoration:none; font-size:12px; font-weight:bold; color:#FFFFFF;}
.menuColumnV a:hover{background:#E3CA14; color:#000000;}

.video a{display:block; padding:0 10px; background:#C10202; text-decoration:none; font-size:10px; font-weight:bold; color:#FFFFFF; text-align:center;}
.video a:hover{background:#E3CA14; color:#000000;}